System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Collections.CollectionBase System.Collections.IList System.Collections.ICollection System.Collections.IEnumerable System.Reflection.DefaultMember(MemberName="Item")
- Method
  System.Int32 `` To be added. To be added.

  Appends the specified object to this collection.

  The zero-based index of the added object that is appended to this collection.

- Method
  System.Void `` To be added. To be added.

  Appends the contents of the specified array to this collection.

- Method
  System.Void `` To be added. To be added.

  Appends the contents of the specified object to this collection.

- Method
  System.Void `` `` To be added. To be added.

  Copies all objects in this collection to the specified array, starting at the specified index in the target array.

  The zero-based index in the array where this method starts copying this collection.
- Method
  System.Boolean `` To be added. To be added.

  Determines if the specified object is in this collection.

  true if the specified object is in this collection; otherwise, false.

- Method
  System.Int32 `` To be added. To be added.

  Returns the index of the first occurrence of the specified object in this collection.

  The zero-based index of the first matching object. Returns -1 if no member of this collection is identical to the object.

- Method
  System.Void `` `` To be added. To be added. To be added.

  Inserts the specified into this collection at the specified index.

- Method
  System.Void `` To be added. To be added.

  Removes the first occurrence of an object in this collection that is identical to the specified object.

- Property
  System.DirectoryServices.DirectoryServicesPermissionEntry `` To be added. To be added. To be added. To be added.
To be added.

Contains a strongly-typed collection of objects.